@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=cyrillic');


body {
	background:url(img/body.png) no-repeat top center;
	background-size:cover;
	margin:0;
	padding:0;
	font-family:'PT Sans', sans-serif;
}
ul, li {
	list-style:none;
	margin:0;
}
.fix {
	padding:0;
}
a {
	color:#191919;
	text-decoration: none;
}
a:hover {
	color:#191919;
	text-decoration: underline;
}
hr {
	height: 1px;
	margin-top: 10px;
  margin-bottom: 10px;
  border: none; /* Убираем границу для браузера Firefox */
  color: #dedede; /* Цвет линии для остальных браузеров */
  background-color: #dedede; /* Цвет линии для браузера Firefox и Opera */
}
.chat a , .chat span {
	text-decoration: none !important;
}
.fix {
	max-width:1100px;
	margin:0 auto 0 auto;
	overflow:hidden;
	background:#FFFFFF;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:1px solid #5C93B7;
}

br {
	display: block !important;	
	padding: 15px !important;
	position: relative !important;
	overflow: hidden !important;
	clear: both !important;
}
p.message, p.error {
	text-align: center;
}

p + hr {
	margin-top: 5px !important;
}
.text-center {
	text-align: center;
}
.box-btn {
	margin: 20px 0;
}
.btn, .more-link  {
	display: inline-block;
  padding: 10px 20px;
  margin: 0 auto;
  background: linear-gradient(to bottom, #39dc4a, #35c33d);
	border-radius: 35px;
  color: #fff !important;
  text-align: center;
  text-decoration: none !important;
  margin: auto; 
}
.more-link:hover  {
    background: linear-gradient(to bottom, #35c33d, #39dc4a);
	border-radius: 35px;
}
.btn:hover  {
    background: linear-gradient(to bottom, #35c33d, #39dc4a);
	border-radius: 35px;
}
 .more-link {
 	margin: 20px auto;
 	display: block;
 	width: 150px;
	height: 17px;
 }
table img {
	margin-right: 5px;
}

.head {
	/*background:url(img/head.png) no-repeat;*/
	/*height:228px;*/
	margin:0 auto;
	overflow:hidden;
}
.head img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
	height: auto;
}
.header{
	position: relative;
}
.head-menu {
	background: linear-gradient(180deg, #474747, #000000);
	margin:2px 2px 0 2px;
	
}
.head-menu > ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	padding-left: 0px;
}
.head-menu ul .head-li,
.head-menu > ul > li {
	display:block;
	position:relative;
	z-index: 2;
}
.head-menu ul li .head-link,
.head-menu > ul > li > a {
	color:#fff;
	text-decoration:none;
	display:block;
	padding:0 22px;
	height:49px;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	line-height:49px;
	border-right:1px solid #494949;
}
.head-menu ul .head-li:first-child .head-link,
.head-menu > ul > li:first-child a {

}
.head-menu ul li:hover .head-link,
.head-menu > ul > li:hover > a {
	background:url(img/head-menu-hover.png) repeat-x;
}
.head-menu ul li ul {
	background:rgba(0,0,0,0.9);
	position:absolute;
	top:49px; left:0;
	width:100%;
	display:none;
}
.head-menu ul li ul li a {
	height: auto;
  display: block;
  text-align: center;
  font-size: 14px;
  color: #82d1f0;
  text-decoration: none;
  line-height: 1.2;
  padding: 15px 10px;
}

.parent .parent > a:after {
    content: '♦';
    position: absolute;
    display: block;
    right: 4px;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #fff;
    width: 8px;
    height: 9px;
    font-size: 12px;
    line-height: 1;
}

.children {
	padding-left: 0;
}

.cat-item {
	position: relative;
}
.head-menu ul li ul li .children {
	position: absolute;
	left: 100%;
	top: 0;
	padding-left: 0;
	display: none;
}
.head-menu ul li ul li:hover > .children {
    display: block;
}

.head-menu ul li ul li a:hover {
	background:#11AAE5;
	color:#fff;
}
.head-menu ul li:hover ul {
	display:block;
}
.line {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	min-width: 230px;
	min-height:40px;
	margin-bottom: 24px;
	border-bottom: 1px solid #9DBED1;
	overflow:hidden;
}
.line-menu {
	display: flex;
	flex-flow: row nowrap;
}
.line-menu li {
	border-right:1px solid #E1E1E1;
	padding:0 22px;
	margin:11px 0;
}
.line-menu li:hover {
	text-decoration: underline;
}
.line-menu li a {
	font-size:14px;
	color:#4c5563;
	text-decoration:none;
}
.line-menu li:last-child {
	border-right:none;
}
.line-menu li a:not(.line-menu-red):hover {
	color:#377fcd;
}
.line-menu-red {
	color:#ff2828!important;
}
.line-logreg {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-end;
	width:200px;
	margin:4px 4px 0 0;
	overflow:hidden;
}
.line-logreg a {
	height:32px;
	background:linear-gradient(to bottom, #07D7EF, #139CE3);
	text-align:center;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	line-height:32px;
	text-decoration:none;
}
.line-reg {
	width:116px;
	margin-left: auto;
}
.line-log {
	width:80px;
}
.line-logreg a:hover {
	background:linear-gradient(to top, #07D7EF, #139CE3);
}
.content {
	position: relative;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}
.side-left {
	background:url(img/block-bg.png) repeat-y;
	width:321px;
	border-right:1px solid #A3C5D7;
	box-sizing:border-box;
	padding:10px;
  margin-top: -2px;
}
.pagination-wrap {
	text-align: center;
}
.side-right {
	flex-grow: 2;
	box-sizing: border-box;
	width: 50%;
	padding:10px;
	background:url(img/mat-bg.png) repeat-y;
}
.chat {
	background:#738BD7;
	overflow:hidden;
	margin-bottom:9px;
}
.chat-title {
	background:url(img/chat-ico.png) no-repeat 14px 50% #fff;
	height:42px;
	margin:1px 1px 0 1px;
	font-size:16px;
	color:#353536;
	padding-left:50px;
	line-height:42px;
	font-weight:bold;
	display: block;
}
.chat-title span {
	font-size:13px;
	font-weight:400;
	color:#738bd7;
	margin-left:30px;
}
.chat-body span {
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	line-height:100px;
	display:block;
}
.block {
	margin-bottom:10px;
	overflow:hidden;

}
.block-img {
	background:url(img/block-imgs.png) no-repeat;
	height:110px;
	overflow:hidden;
}
.block-img-2 {
	background-position:0 -110px;
}
.block-img-3 {
	background-position:0 -220px;
}

.block-down {
	background:url(img/block-down.png) no-repeat;
	height:42px;
	display:block;
	transition:300ms;
}
.block-down-2 {
	background-position:0 -42px;
}
.block-down-3 {
	background-position:0 -84px;
}
.block-down:hover {
	opacity:0.7;
}
.block-lang {
	background:#fff;
	height:42px;
	border:1px solid #B7C8DA;
	border-top:none;
}
.block-lang-item2 {
	width:50%;
	box-sizing:border-box;
	overflow:hidden;
	float:left;
	text-align:center;
	display:block;
	font-size:15px;
	color:#365f8a;
	text-decoration:none;
	line-height:42px;
	transition:300ms;
}
.block-lang-item2:first-child {
	border-right:1px solid #B7C8DA;
}
.block-lang-item2:hover {
	background:#ffe1ba;
	color:#926017;
}
.block-lang-item {
	width:50%;
	box-sizing:border-box;
	overflow:hidden;
	float:left;
	text-align:center;
	display:block;
	font-size:15px;
	color:#365f8a;
	text-decoration:none;
	line-height:42px;
	transition:300ms;
}
.block-lang-item:first-child {
	border-right:1px solid #B7C8DA;
}
.block-lang-item:hover {
	background:#C3F7C4;
	color:#4c784d;
}
.mat {
	overflow:hidden;
	margin-bottom: 10px;
}
.mat-body ul {
	margin-bottom: 10px;
	list-style: inline;
	padding-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.mat-body img {
	    display: block;
	    margin: auto; 
}
.mat-body ul li {
	display: list-item;
    list-style-type: disc;
}
.mat-body a {
	color: #1f00ee;
}
.mat-body p {
	margin: 0 0 5px;
}
.mat-title {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: space-between;
	min-height:56px;
	padding: 0 15px;
	background:linear-gradient(180deg, #07d7ef, #139ce3);
	overflow:hidden;
}
.mat-title-url {
	margin:2px 0 0 0;
	font: bold 17px/1.2 'PT Sans', sans-serif;
	color:#fff;
	text-shadow:0 1px 0 #0a8bcf;
}
.mat-title-url a {
	color:#fff;
	text-decoration:none;
}
.mat-title-date {
	background:url(img/mat-calendar.png) no-repeat 12px 50% #fff;
	width: 104px;
	min-width: 104px;
	height:30px;
	margin-left: 10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:13px;
	text-indent:30px;
	color:#141414;
	line-height:30px;
}
.mat-body {
	background:#fff;
	border:2px solid #03ABFF;
	border-top:none;
	padding:15px;
	font-size:16px;
	color:#151515;
}
.mat-ul {
	margin-bottom:15px;
}
.mat-ul li {
	margin-bottom:5px;
}
.mat-links {
	text-align:center;
}
.mat-links li {
	margin-bottom:10px;
}
.mat-links li a,
.mat-ul li a {
	color:#1f00ee;
}
.mat-links li a:hover,
.mat-ul li a:hover {
	text-decoration:none;
}
.pages {
	margin-top:53px;
	display:inline-block;
	background:#fff;
	border-radius:50px;
	border:1px solid #B7C8DA;
	height:39px;
	overflow:hidden;
	font-size:14px;
	line-height:39px;
}
.pages a,
.pages > * {
	float:left;
	text-decoration:none;
	display:block;
	border-right:1px solid #B7C8DA;
}
.pages-item,
.pages > *  {
	color:#403c3c;
	padding:0 17px;
}
.pages-active,
span.current {
	background:-webkit-linear-gradient(#06D7EF, #0791D9) !important;
	background:-o-linear-gradient(#06D7EF, #0791D9) !important;
	background:linear-gradient(#06D7EF, #0791D9) !important;
	color:#fff !important;
}
.page-numbers.dots {
	color: #403c3c !important;	
}
.pages-prev,
.pages > .page-numbers.dots,
.prev.page-numbers,
.next.page-numbers,
.pages-next {
	color: #03abff;
	width:39px;
	text-align:center;
}
.pages-next {
	border-right:none!important;
}
.pages a:hover,
.pages > *:hover {
	color:#fff;
	background:linear-gradient(to bottom, #06D7EF, #0791D9);
}
.footer {
	background:url(img/footer.png) no-repeat;
	max-width:1131px;
	height:275px;
	margin:-125px auto 0 auto;
	/*overflow:hidden;*/
}
.mobile-menu-toggle {
	display: none;
}
.hide-link {
	display: none;
}


@media (max-width: 900px) {
	.head-menu ul li .head-link,
	.head-menu > ul > li > a  {
		padding: 0 10px;
	}
}
@media (max-width: 768px) {
	.header {
		background-color: #4f7dc0;
	}
	.head {
		background-color: #ffffff;
	}
	.hide-link {
		display: block;
	}
	.mobile-menu-toggle {
		position: relative;
		box-sizing: border-box;
		display: block;
		height: 40px;
		padding: 10px 30px 10px 10px;
		border: none;
		outline: none;
		background: none;
		color: #ffffff;
		font-size: 20px;
		text-transform: uppercase;
	}
	.mobile-menu-toggle::after {
		content: '';
		position: absolute;
		top: 18px;
		right: 5px;
		z-index: 1;
		display: block;
		border: 7px solid #ffffff;
		border-right-color: transparent;
		border-left-color: transparent;
		border-bottom-color: transparent;
		/*box-shadow: 0 0 6px 3px #000000;*/
	}
	.head-menu {
		display: none;
	}
	.head-menu.active {
		display: block;
	}
	.head-menu > ul {
		flex-flow: column nowrap;
	}
	.line, .line-menu, .line-logreg {
		flex-flow: column nowrap;
	}
	.line {
		position: absolute;
		top: 37px;
		left: 0;
		z-index: 3;
		display: none;
		padding: 5px 10px 10px;
		background-color: #4f7dc0;
	}
	.line-menu li {
		border: none;
		padding: 0;
		margin: 5px 0;
	}
	.line-menu li a {
		color: #ffffff;
		font-size: 18px;
		text-transform: uppercase;
	}
	.line-menu-red {
		display: none;
	}
	.line.active{
		display: block;
	}
	.line-menu {
		padding: 0;
	}
	.line-logreg {
		display: none;
	}
	.line-logreg a {
		display: block;
		width: 120px;
		margin: 10px 0 0;
	}
	.side-right {
		padding-top: 0;
	}
	.side-left {
		position: absolute;
		top: 0;
		left: -102%;
		z-index: 3;
		transition: all 0.3s ease;
	}
	.side-left.active {
		left: 0;
	}
}


.su-spoiler-style-fancy {
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 100px;
	border-radius: 10px;
	background: #f2fffa;
	color: #000;
}
.su-spoiler-style-fancy > .su-spoiler-title {
	border-bottom: 1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #4db6f8;
	font-size: 0.9em;
}
.su-spoiler-style-fancy.su-spoiler-closed > .su-spoiler-title { border: none; }
.su-spoiler-style-fancy > .su-spoiler-content {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;